Get Entity Store status

Base URL
https://{kibana_url}
  • GET /api/security/entity_store/status
Auth

Get the overall Entity Store status and per-engine statuses, optionally including component-level health details.

Required authorization

Privileges securitySolution

Query parameters

include_components union enum | boolean · default: false

If true, returns a detailed status of each engine including all its components.

Values: true false

Response

200

Indicates a successful response.

application/json
Base URL
https://{kibana_url}